options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "ie" {
	type master;
	file "ie.txt";
};
zone "mx" {
	type master;
	file "mx.txt";
};
zone "sacral.XVI.uk" {
	type master;
	file "sacral.XVI.uk.txt";
};
zone "XX.dk" {
	type master;
	file "XX.dk.txt";
};
zone "2.0.10.in-addr.arpa" {
	type master;
	file "10.0.2.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
